@charset 'UTF-8';

.u-character-slide{
	position: relative;
	padding-top: 158px;
	background: url(../../../character/images/bg_character_sp.png) center 330px no-repeat;
	background-size: 80% auto;
}
.u-character-slide .slick-dots{
	position: absolute;
	top: 0px;
	left: 50%;
	width: 290px;
	margin-left: -145px;
	letter-spacing: -0.4em;
	text-align: center;
}
.u-character-slide .slick-dots li{
	display: inline-block;
	letter-spacing: normal;
	padding: 0 2px;
	margin-bottom: 7px;
	width: 72px;
}
.u-character-slide .slick-dots li button{
	outline: none;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 51px;
	background: #ffffff;
	border: none;
	-webkit-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	transform: skewX(-15deg);
	color: transparent;
}
.u-character-slide .slick-dots li.slick-active button{
	background: #e7e400;
}
.u-character-slide .slick-dots li button:before{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: -8px;
	right: -8px;
	bottom: 0px;
	-webkit-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	transform: skewX(15deg);
}
.u-character-slide .slick-dots li:nth-child(1) button:before{
	background: url(../../../character/images/thumb_01.png) center center no-repeat;
	background-size: cover;
}
.u-character-slide .slick-dots li:nth-child(2) button:before{
	background: url(../../../character/images/thumb_02.png) center center no-repeat;
	background-size: cover;
}
.u-character-slide .slick-dots li:nth-child(3) button:before{
	background: url(../../../character/images/thumb_03.png) center center no-repeat;
	background-size: cover;
}
.u-character-slide .slick-dots li:nth-child(4) button:before{
	background: url(../../../character/images/thumb_04.png) center center no-repeat;
	background-size: cover;
}
.u-character-slide .slick-dots li:nth-child(5) button:before{
	background: url(../../../character/images/thumb_05.png) center center no-repeat;
	background-size: cover;
}
.u-character-slide .slick-dots li:nth-child(6) button:before{
	background: url(../../../character/images/thumb_06.png) center center no-repeat;
	background-size: cover;
}
.u-character-slide .slick-dots li:nth-child(7) button:before{
	background: url(../../../character/images/thumb_07.png) center center no-repeat;
	background-size: cover;
}

.u-character-slide .slick-arrow{
	position: absolute;
	width: 20px;
	height: 40px;
	padding: 0;
	overflow: hidden;
	outline: none;
	top: calc(110vw);
	border: none;
	color: transparent;
	z-index: 100;
}
.u-character-slide .slick-arrow.slick-prev{
	left: 0px;
	background: url(../../../character/images/btn_prev.png) center center no-repeat;
	background-size: 20px 40px;
}
.u-character-slide .slick-arrow.slick-next{
	right: 0px;
	background: url(../../../character/images/btn_next.png) center center no-repeat;
	background-size: 20px 40px;
}

@media screen and (min-width: 767px) {
	.u-character-slide{
		padding-top: 110px;
		width: 920px;
		margin-right: auto;
		margin-left: auto;
		background: url(../../../character/images/bg_character_pc.png) right 310px no-repeat;
	}
	.u-character-slide .slick-dots{
		width: 520px;
		margin-left: -225px;
	}
	.u-character-slide .slick-dots li{
		width: 70px;
		transition: opacity 0.3s ease;
	}
	.u-character-slide .slick-dots li:hover{
		opacity: 0.6;
	}
	.u-character-slide .slick-arrow{
		width: 40px;
		height: 80px;
		top: 500px;
	}
	.u-character-slide .slick-arrow.slick-prev{
		left: -80px;
		background-size: 40px 80px;
	}
	.u-character-slide .slick-arrow.slick-next{
		right: -80px;
		background-size: 40px 80px;
	}
}

.u-character-slide .slide-item{
	outline: none;
}
.u-character-slide .slide-item .slide-name-sp{
	position: relative;
	padding-bottom: 12px;
}
.u-character-slide .slide-item .slide-name-sp:before{
	content: '';
	display: block;
	position: absolute;
	bottom: 0px;
	left: 1px;
	right: 6px;
	height: 1px;
	background: #e7e400;
}
.u-character-slide .slide-item .slide-name-sp:after{
	content: '';
	display: block;
	position: absolute;
	bottom: 0px;
	right: 5px;
	height: 3px;
	width: 140px;
	background: #e7e400;
	-webkit-transform: skewX(-50deg);
	-ms-transform: skewX(-50deg);
	transform: skewX(-50deg);
}
.u-character-slide .slide-item .slide-name-sp img{
	width: 290px;
}
.u-character-slide .slide-item .slide-name-pc{
	display: none;
}
.u-character-slide .slide-item .slide-image{
	margin-top: 25px;
	padding: 0 30px;
	position: relative;
}
.u-character-slide .slide-item .slide-image .slide-word{
	position: absolute;
	top: 0px;
	right: 30px;
	width: 51px;
}
.u-character-slide .slide-item .slide-txt{
	margin-top: 15px;
}
.u-character-slide .slide-item .slide-txt .txt-cv{
	font-size: 16px;
	color: #e7e400;
}
.u-character-slide .slide-item .slide-txt .txt-intro{
	margin-top: 5px;
}
.u-character-slide .slide-item .slide-txt .txt-img{
	margin-top: 15px;
}

@media screen and (min-width: 767px) {
	.u-character-slide .slide-item{
		padding-top: 20px;
	}
	.u-character-slide .slide-item .slide-name-sp{
		display: none;
	}
	.u-character-slide .slide-item .slide-name-pc{
		display: block;
	}
	.u-character-slide .slide-item .slide-image{
		margin-top: -80px;
		padding: 0;
		width: 536px;
		float: right;
		position: relative;
		z-index: 100;
	}
	.u-character-slide .slide-item .slide-image .slide-word{
		top: 105px;
		right: 32px;
		width: 102px;
	}
	.u-character-slide .slide-item .slide-txt{
		margin-top: 35px;
		width: 345px;
		float: right;
	}
	.u-character-slide .slide-item .slide-txt .txt-cv{
		font-size: 24px;
	}
	.u-character-slide .slide-item .slide-txt .txt-intro{
		margin-top: 25px;
	}
	.u-character-slide .slide-item .slide-txt .txt-img{
		margin-top: 25px;
	}
}